Mise à jour PHP

Publié le par ID

La vulnérabilité découverte récemment dans le PHP4.x et PHP5.x, concernant un Buffer overflow ou débordement de pile, peut être règler en téléchargeant la version PHP 5.1.2 ou PHP 4.4.2. En plus de bloquer une faille critique, cette version apporter son lots de nouveauté et règle 85 bugs (PHP5).


Téléchargement et changelog sur: http://www.php.net/


Publié dans Mise à jour

Commenter cet article